CONCENTRATION(6)

NAME
concentration - A matching game.

SYNOPSIS
concentration

DESCRIPTION
The classic memory game has some new life in this recreation for the Linux platform. Your object is to find all matching pairs of icons in the fastest time possible.

OPTIONS

-f/--fullscreen
    used to start the game in full screen mode
    http://concentration.shiftygames.com

AUTHOR
Tom Bradley <tojabr@shiftygames.com>

COPYRIGHT
Copyright © 2005 Tom Bradley
Applies to code and original artwork, any other artwork retains the copyright of the artist.

This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation.